Resubmit Lender Placement
curl --request POST \
--url https://api.lendflow.com/api/applications/{application_id}/placements/{placement_id}/resubmit \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"placement_external_id": "architecto"
}
'import requests
url = "https://api.lendflow.com/api/applications/{application_id}/placements/{placement_id}/resubmit"
payload = { "placement_external_id": "architecto" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({placement_external_id: 'architecto'})
};
fetch('https://api.lendflow.com/api/applications/{application_id}/placements/{placement_id}/resubmit', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"resubmitted": true
}
}Placements
Resubmit Lender Placement
Sends the application’s latest details to the lender again for an existing placement. The resubmission is queued and processed in the background.
POST
/
api
/
applications
/
{application_id}
/
placements
/
{placement_id}
/
resubmit
Resubmit Lender Placement
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Path Parameters
The ID of the application.
The ID of the placement.
Body
application/json
Example:
"architecto"
Response
202 - application/json
Show child attributes
Show child attributes
Was this page helpful?